packages:
  ./spicy
  ./spicy-blocksparse
  ./spicy-chemistry
  ./spicy-containers
  ./spicy-fileformats
  ./spicy-finitecompare
  ./spicy-fragmentmethods
  ./spicy-linearalgebra
  ./spicy-prelude
  ./spicy-responseproperties
  ./spicy-scoville
  ./spicy-textual
  ./spicy-qm-driver
  ./spicy-qm-wavefunction
  ./spicy-graphviz
  ./spicy-ipi

source-repository-package
  type: git
  location: https://github.com/IHaskell/IHaskell.git
  tag: a23afdf381a88f37cfb92940d1667ed340224ce7
  subdir: ihaskell-display/ihaskell-graphviz

allow-newer:
  Octree:base